T
BEGIN:
Comment:
This file is order dependant!  Add carrier airfield types at the end of the file
	CarrierAirfield:
	BEGIN:
		Id:
		0
		Name:
		Abraham Lincoln
		Position:
		{0.0; 0.0; 0.0}
		BoundingBox:
		{-160.0;39.0;180.0;-39.0}
		Comment:
		!!! Note !!! All coordinates are in proper model coords (X is straight ahead, Y is right, and Z is below the model)
		Runway:
		BEGIN:
			Id:
			0
			NoLanding:
			Endpoint1:
			{-52.86;-32.10;-17.84}
			Endpoint2:
			{59.70;-35.00;-17.84}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			0
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-55.93;-32.10;-17.84}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-65.93;-32.18;-17.84}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{59.70;-30.0;-17.84}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			0
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{-65.93;-32.18;-17.84}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-75.93;-32.18;-17.84}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			0
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{-100.93;-32.18;-17.84}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{-100.93;-32.18;-17.84}
			END:

			Spots:
			40
		END:

		Runway:
		BEGIN:
			Id:
			1
			NoLanding:
			Endpoint1:
			{-39.04;-18.06;-17.84}
			Endpoint2:
			{73.13;-27.92;-17.84}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			1
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				1
				Roadpoint connection:
				0
				Position:
				{-53.15;-16.82;-17.84}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				1
				Roadpoint connection:
				0
				Position:
				{-64.09;-4.54;-17.84}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				1
				Roadpoint connection:
				1
				Position:
				{60.0;-25.0;-17.84}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			1
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				1
				Roadpoint connection:
				1
				Position:
				{-75.07;7.71;-17.84}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				1
				Roadpoint connection:
				0
				Position:
				{-86.05;19.96;-17.84}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			1
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				1
				Roadpoint connection:
				0
				Position:
				{-97.03;32.31;-17.84}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{-97.03;32.21;-17.84}
			END:

			Spots:
			40
		END:

		Runway:
		BEGIN:
			Id:
			2
			NoLanding:
			Endpoint1:
			{58.28;-5.81;-17.84}
			Endpoint2:
			{170.82;-9.74;-17.84}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			2
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				2
				Roadpoint connection:
				0
				Position:
				{44.21;-5.31;-17.84}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				2
				Roadpoint connection:
				0
				Position:
				{28.93;3.68;-17.84}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				2
				Roadpoint connection:
				1
				Position:
				{170.0;3.68;-17.84}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			2
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				2
				Roadpoint connection:
				1
				Position:
				{13.62;13.19;-17.84}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				2
				Roadpoint connection:
				0
				Position:
				{-1.69;22.70;-17.84}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			2
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				2
				Roadpoint connection:
				0
				Position:
				{-17.00;32.21;-17.84}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{-17.00;32.21;-17.84}
			END:

			Spots:
			40
		END:

		Runway:
		BEGIN:
			Id:
			3
			NoLanding:
			Endpoint1:
			{66.21;19.77;-17.84}
			Endpoint2:
			{178.12;6.98;-17.84}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			3
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				3
				Roadpoint connection:
				0
				Position:
				{52.22;21.37;-17.84}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				3
				Roadpoint connection:
				0
				Position:
				{45.95;24.09;-17.84}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				3
				Roadpoint connection:
				1
				Position:
				{170.00;4.00;-17.84}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			3
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				3
				Roadpoint connection:
				1
				Position:
				{39.67;26.80;-17.84}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				3
				Roadpoint connection:
				0
				Position:
				{33.39;29.51;-17.84}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			3
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				3
				Roadpoint connection:
				0
				Position:
				{27.22;32.21;-17.84}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{27.22;32.21;-17.84}
			END:

			Spots:
			40
		END:

		Runway:
		BEGIN:
			Id:
			4
			NoTakeoff:
			Endpoint1:
			{-157.13;7.94;-17.84}
			Endpoint2:
			{76.71;-33.32;-17.84}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			4
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				4
				Roadpoint connection:
				0
				Position:
				{23.79;-27.75;-17.75}
			END:

			Roadpoint:
			BEGIN:
				Navigation:
				Position:
				{31.75;-11.9;-17.75}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				4
				Roadpoint connection:
				0
				Position:
				{-59.5;-19.8;-17.75}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				4
				Roadpoint connection:
				1
				Position:
				{-65.4;-7.9;-17.75}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			4
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				4
				Roadpoint connection:
				1
				Position:
				{-59.5;-19.8;-17.75}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				4
				Roadpoint connection:
				0
				Position:
				{-59.5;-24.0;-17.75}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			4
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				4
				Roadpoint connection:
				1
				Position:
				{0.0;0.0;-17.75}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{0.0;0.0;-17.75}
			END:

			Spots:
			160
		END:
	END:

	CarrierAirfield:
	BEGIN:
		Id:
		1
		Name:
		LHD
		Position:
		{0.0; 0.0; 0.0}
		BoundingBox:
		{-170.0;39.0;170.0;-39.0}
		NoFixedWingBasing:

		Runway:
		BEGIN:
			Id:
			0
			Endpoint1:
			{-80.0;0.0;-17.75}
			Endpoint2:
			{80.0;0.0;-17.75}
			Width:
			126
		END:

		Taxiway:
		BEGIN:
			Id:
			0
			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-75.0;5.0;-17.75}
			END:

			Roadpoint:
			BEGIN:
				ParkwayJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-50.0;5.0;-17.75}
			END:

			Roadpoint:
			BEGIN:
				RunwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{-45.0;5.0;-17.75}
			END:
		END:

		Parkway:
		BEGIN:
		    Id:
			0
			Roadpoint:
			BEGIN:
				TaxiwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{-30.0;5.0;-17.75}
			END:

			Roadpoint:
			BEGIN:
				LotJunction:
				Component connection:
				0
				Roadpoint connection:
				0
				Position:
				{-25.0;5.0;-17.75}
			END:
		END:

		ParkingLot:
		2
		BEGIN:
			Id:
			0
			Endpoint1:
			BEGIN:
				ParkwayJunction:
				Component connection:
				0
				Roadpoint connection:
				1
				Position:
				{0.0;0.0;-17.75}
			END:	   

			Endpoint2:
			BEGIN:
				Navigation:
				Position:
				{0.0;0.0;-17.75}
			END:

			Spots:
			50
		END:
    END:
END:
